@charset "UTF-8";

/*                     配管更新ページ                        */
#suv.pipeline .main-visu {
	background: url(/img/pipeline_mv.png) center center /cover no-repeat;
	height: 240px;
	position: relative;
	top: 160px;
}

#suv.pipeline .block01 {
	padding: 220px 0 0px;
}

@media screen and (max-width:767px) {
	#suv.pipeline .block01 {
		padding: 130px 0 0px;
	}
}

#suv.pipeline .block01 .cont-inner {
	max-width: 900px;
}

#suv.pipeline .block01 .cont-inner .h2-titile {
	margin-bottom: 70px;
}

.block01 .cont-inner .pipeline-text p {
	max-width: 860px;
	margin: 0 auto 40px;
	line-height: 1.7;
	text-align: center;
}

#suv.pipeline .block02 .pipeline_main .pc {
	display: block;
	max-width: 950px;
	margin: 3em auto 5em;
	text-align: center;
}

#suv.pipeline .block02 .pipeline_main .sp {
	display: none !important;
}


/********他のページへのバナーボタンエリア開始********/
#suv.pipeline #pageF_nav {
	width: 100%;
	height: 200px;
	background: #F7F7F7;
}

#suv.pipeline #pageF_nav .inner {
	max-width: 880px;
	margin: 20px auto;
}

#suv.pipeline #pageF_nav .inner ul.pc {
	padding-top: 20px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	align-items: center;
}

#suv.pipeline #pageF_nav .inner ul.pc .pageF_navTop {
	width: 200px;
	height: 160px;
}

.contact_btn {
	display: block !important;
	max-width: 790px;
	height: 62px;
	margin: 100px auto;
	transition: all 0.2s ease;
}



@media screen and (max-width:1040px) {
	#suv.pipeline .block02 .pipeline_main .pc {
		display: block;
		max-width: 95%;
		margin: 3em auto 6em;
		text-align: center;
	}

	#suv.pipeline .block02 .pipeline_main .pc svg {
		display: block;
		max-width: 95%;
		margin: 3em auto 6em;
		text-align: center;
	}

	#suv.pipeline .block02 .pipeline_main .sp {
		display: none !important;
	}
}

@media screen and (max-width:767px) {
	#suv.pipeline .main-visu {
		background: url(/img/pipeline_mv_sp.png) center center /cover no-repeat;
		height: 30vw;
		position: relative;
		top: 16vw;
	}

	#suv.pipeline .block02 .pipeline_main .pc {
		display: none !important;
	}

	#suv.pipeline .block02 .pipeline_main .sp {
		display: block !important;
		width: 90%;
		margin: 0em auto 6em;
		text-align: center;
	}

	#suv.pipeline .block02 .pipeline_main .sp svg {
		display: block !important;
		width: 90%;
		height: auto;
		margin: 0em auto 5em;
		text-align: center;
	}

}

/******************** pipeline page **********************************/
.pipeline__head__container1 {
	position: relative;
	margin: 0 auto;
}

.pipeline__head__container {
	margin-top: 80px;
	padding-top: 200px;
}

.big__num__pp {
	font-size: 40px;
	font-weight: 400;
	line-height: 1.5;
}

.pp__flex__text {
	margin-top: 30px;
}

.pipeline__point__box {
	margin: 0 auto;
}

.pipeline__color__text {
	color: #de6189;
}

.pipeline__title__top {
	text-align: center;
	margin-top: 100px;
}

.pipeline__title {
	text-align: center;
	font-size: 25px;
	font-weight: 600;
	margin: 30px 0;
}

.pipeline__title2 {
	text-align: center;
	font-size: 25px;
	font-weight: 600;
}

.pipeline__title_2 {
	text-align: center;
	font-size: 25px;
	font-weight: 600;
	margin: 60px 0 20px;
}

.pipeline__title3 {
	text-align: center;
	margin-top: 60px;
}

.pipeline__title4 {
	text-align: center;
	font-size: 25px;
	font-weight: bold;
	margin: -30px 0 30px;
	line-height: 1.8;
	letter-spacing: 0.1em;
}

.pipeline__subtitle {
	font-size: 25px;
	font-weight: 600;
}

.pipeline__subtitle_1 {
	text-align: center;
	margin-top: 60px;
	font-size: 25px;
	font-weight: 600;
}

.pipeline__kvbunner {
	text-align: center;
	margin: 0 auto;
}

.pipeline__kvbunnera {
	text-align: center;
	margin: 30px auto 0;
}

.pipeline__kv_title {
	color: #ff016b;
	text-align: center;
	font-size: 25px;
	font-weight: bold;
	padding: 50px 0 20px;
	line-height: 1.8;
	letter-spacing: 0.1em;
}

.relief_icon {
	padding: 15px;
	color: #ff016b;
	font-size: 20px;
	background-image: url(/reform_menu/img/pipeline_kv_icon.png);
	background-repeat: no-repeat;
	line-height: 1.8;
	letter-spacing: 0.1em;
	/*-webkit-transform: rotate(-5deg);
	-ms-transform: rotate(-5deg);
	transform: rotate(-5deg);*/
}

.kv_num {
	font-weight: bold;
	font-size: 25px;
	line-height: 1.5;
}

.pipeline__kvbunner2 {
	width: 900px;
	padding-bottom: 75px;
	margin: 0 auto;
	background-image: url(/reform_menu/img/pipeline_kv06_bg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
}

.pipeline__kv_white {
	width: 800px;
	padding: 20px 15px 35px 15px;
	margin: 0 auto;
	background-color: #fff;
	border-radius: 15px
}

.pipeline__kv_text {
	width: 650px;
	position: relative;
	top: -30px;
	left: 110px;
	font-size: 18px;
	letter-spacing: 0.1em;
}

.pipeline__head__text {
	font-size: 16px;
	text-align: center;
	line-height: 1.8;
	letter-spacing: 0.1em;
}

.pipeline__text {
	max-width: 900px;
	margin: 50px auto 0;
}

.pipeline_part {
	margin-top: 20px;
}

.pipeline_part_title {
	text-align: center;
	margin-top: 20px;
	font-size: 20px;
}

.pipeline_part .pipeline__marker {
	font-size: 25px;
	font-weight: 600;
}

.pipeline_part_box {
	display: flex;
	flex-wrap: nowrap;
	align-items: center;
	margin-top: 40px;
	margin-bottom: 20px;
	justify-content: center;
	gap: 30px;
}

.pipeline_part_category {
	width: 430px;
}

.pipeline_part_category_item.monopoly {
	border: 1px solid #e3007f;
	margin-bottom: 25px;
}

.pipeline_part_category_item.share {
	border: 1px solid #036eb7;
}

.pipeline_part_category_item_ttl {
	text-align: center;
	padding: 5px 0;
}

.pipeline_part_category_item.monopoly .pipeline_part_category_item_ttl {
	background-color: #e3007f;
	color: #fff;
}

.pipeline_part_category_item.share .pipeline_part_category_item_ttl {
	background-color: #036eb7;
	color: #fff;
}

.pipeline_part_category_item_ttl_sub {
	padding: 10px 10px 0px 10px;
}

.pipeline_part_category_item.monopoly .pipeline_part_category_item_ttl_sub {
	color: #e3007f;
}

.pipeline_part_category_item.share .pipeline_part_category_item_ttl_sub {
	color: #036eb7;
}

.pipeline_part_category_item_txt {
	line-height: 1.6;
	padding: 0px 10px 10px 10px;
	font-size: 14px;
}

.pipeline_part_category span {
	display: block;
}

.pipeline_part_category p {
	font-size: 12px;
}

.pipeline_part_category_img {
	width: 420px;
}

.pipeline_part_category_img img {
	object-fit: contain;
	width: 100%;
}

.pipeline__text__bottom {
	font-size: 13px;
	margin-top: 15px;
}

.pipeline__text__flex__top {
	max-width: 900px;
	margin: 0 auto;
	display: flex;
	flex-wrap: nowrap;
	gap: 3%;
}

.pipeline__text__flex {
	width: 900px;
	margin: 0px auto 0;
	line-height: 1.8;
	letter-spacing: 0.1em;
	display: flex;
	flex-wrap: nowrap;
}
.pipeline__box2 {
	max-width: 900px;
	margin: 0 auto;
	}


.pipeline__text__flex2 {
	display: flex;
	flex-wrap: nowrap;
	margin-top: 50px;
	gap: 15px;
}

.pipeline__text__flex2 img {
	width: 260px;
}

.flex2__text {
	width: 450px;
}

.pipeline__text__flex3 {
	position: relative;
	top: -150px;
	width: 900px;
	height: 280px;
	margin: 0 auto;
	line-height: 1.8;
	letter-spacing: 0.1em;
	display: flex;
	flex-wrap: nowrap;
}

.flex3__text {
	padding-top: 60px;
	width: 360px;
	margin-left: 30px;
	line-height: 1.8;
	letter-spacing: 0.1em;
}

.big__text2 {
	font-size: 20px;
}

.pipeline__flexcontainer {
	max-width: 900px;
	margin: 0 auto;
}
.pipeline__text__center {
	text-align: center;
}
.pipeline__flexbox {
	display: flex;
	flex-wrap: nowrap;
}

.pipeline__flex__image {
	margin: 35px auto;
}

.under__lineb {
	width: 900px;
	margin: 25px auto;
	border-bottom: 5px solid #222;
}

.under__linev {
	width: 900px;
	margin: 25px auto;
}

.pipeline__kv03 {
	text-align: center;
}

.pipeline__kv04 {
	position: relative;
	left: 300px;
}

.pipeline__flow {
	font-size: 16px;
	line-height: 1.5;
}

.pipeline__flow li {
	padding-bottom: 1rem
}

/* .flow__text{
  line-height: 1.5;
  padding-bottom: 1rem;

} */

.pipeline__item__container {
	width: 900px;
	display: flex;
	justify-content: center;
	text-align: center;
	margin: 0 auto;
}

.pipeline__item__thumb {
	width: 200px;
	margin-right: 25px;
	margin-top: 30px;
}

.pipeline__item__thumb:last-child {
	margin-right: 0;
}

.pipeline__item__thumb img {
	padding-bottom: 25px;
}

.pipeline__item__title {
	width: 200px;
	font-size: 20px;
}

.pipeline__item__text {
	text-align: left;
	padding-top: 25px;
	line-height: 1.25;
	letter-spacing: 1.25px;
}

/*
.pipeline__filebg {
	padding-top: 24px;
	margin-top: 80px;
	background-image: url(/src/img/pipeline_bg.png);
	background-repeat: no-repeat;
	background-position: 50% 10%;
	z-index: -9999;
	height: 2900px;

} 
*/
.pipeline__filebg {
	position: relative;
  border: 1px solid #999;
  padding: 50px 50px 60px;
  box-sizing: border-box;
	box-shadow: 0 5px 0 0 #81bbe2;
	margin-top: 96px;
}
.pipeline__filebg::before {
	content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 43px;
  height: 48px;
  background: #277ec0;
  clip-path: polygon(1 0, 0 100%, 100% 0);
  z-index: 1;
}
.pipeline__filebg::after {
	content: "";
  position: absolute;
  top: -2px;
  left: -2px;
  width:46px;
  height: 50px;
  background: #fff;
  clip-path: polygon(0 0, 0 100%, 100% 0);
  z-index: 2;
}


.pipeline__marker {
	background: linear-gradient(transparent 50%, #fcfcc1 0%);
	display: inline;
	padding: 0 2px 4px;
}

.pipeline__marker__text {
	font-size: 18px;
	font-weight: 600;
	background: linear-gradient(transparent 50%, #fcfcc1 0%);
	display: inline;
}

.contact__button {
    display: block;
    max-width: 790px;
    height: 130px;
    margin: 100px auto 0px;
}

/********** max-width 991.98px **********/
@media screen and (max-width: 991.98px) {
.pipeline__filebg {
	padding: 50px 20px 60px;
}
.pipeline__flexbox {
	gap: 5%;
}
}



/********** sp max-width 767.98px **********/
@media screen and (max-width:767.98px) {
	.pipeline__head__container {
		margin-top: 72px;
		padding-top: 75px;
	}

	.pipeline__kv02__pc {
		display: none;
	}

	.pipeline__kv02__sp {
		display: block;
	}
	.pipeline__kv01 {
		width: 150px;
		margin: 30px auto 0px;
	}
	.pipeline__kv03 {
    margin-top: 40px;
}
	.pipeline__subtitle {
    font-size: 17px;
	}
	.pipeline__title h2 {
		font-size: 17px;
	}
	.pipeline__text__flex__top {
		flex-direction: column;
	}
  .pipeline__marker__text {
    font-size: 16px;
  }
.pipeline_part_title {
    font-size: 16px;
		text-align: left;
}
.pipeline_part .pipeline__marker {
	font-size: 18px;
}
.pipeline_part_box {
	flex-direction: column-reverse;
}
.pipeline_part_category {
	width: 100%;
}
.pipeline_part_category_img {
	width: 100%;
}
.pipeline__subtitle_1 {
	font-size: 22px;
}
.pipeline__title_2 {
	font-size: 22px;
}
.pipeline__flexbox {
	flex-direction: column;
}
.pipeline__flex__image {
	margin: 35px auto 0;
}
.pipeline__title2 {
	font-size: 17px;
}
.big__num__pp {
  font-size: 30px;
}
.pipeline__title3 {
	margin-top: 30px;
}
.pipeline__text__flex2 {
	flex-wrap: wrap;
	margin-top: 25px;
}
.big__text2 {
	font-size: 16px;
}
.flex2__text {
	width: 100%;
}
.pipeline__text__flex2 img {
	width: 100%;
}
.contact__button {
	display: block;
	max-width: 790px;
	height: 62px;
	margin: 50px auto;
}
}

/******************** pipeline ************************/
#suv .serviceTitle h2::after {
	border-bottom: solid 1px #2f549a;
}
#suv .serviceFlow {
	background-color: #f0f9fb;
}
#suv .serviceFlow_item:before {
	background-color: #2f549a;
}
#suv .serviceFlow_item:not(:last-child):after {
	color: #2f549a;
}
#suv .serviceFlow p {
	text-align: center;
}
#suv .serviceFlow .serviceFlow_box {
	margin-top: 64px;
}
#suv .serviceFlow .serviceFlow_item {
	flex: 0 0 195px;
}
#suv .serviceFlow,.serviceFaq,.serviceRecommend,.serviceReason {
	margin-top: 96px;
}
.faq-item {
  background-color: #fff;
	box-shadow: 0 0 16px 4px rgba(173, 173, 173, 0.15);
	padding: 30px;
	margin-top: 35px;
}
.faq-item:first-child {
	margin-top: 0;
}
.faq-q, .faq-a {
	display: flex;
	align-items: center;
	gap: 15px;
}
.faq-q {
	font-size: 18px;
	font-weight: 600;
}
.faq-a {
	font-size: 16px;
	font-weight: 400;
	margin-top: 18px;
}
.icon-q, .icon-a {
	flex-shrink: 0;
	width: 35px;
	height: 35px;
	border-radius: 50%;
	background-color: #2f549a;
	font-family: "greycliff-cf","Montserrat",sans-serif;
	font-size: 24px;
	font-weight: 600;
	color: #fff;
	text-align: center;
	line-height: 30px;
}
.icon-a {
	background-color: #fff;
	border: solid 1px #2f549a;
  color: #2f549a;
}
.bold-a {
	font-weight: 600;
}

#suv .serviceRecommend {
	background-color: #f9f9f9;
	padding: 64px 0;
	text-align: center;
}
#suv .serviceRecommend h2 {
	font-size: 30px;
	font-weight: 600;
	position: relative;
	display: inline-block;
}

#suv .serviceRecommend h2::before {
	content: "";
  width: 40px;
  height: 2px;
  background: #1a1a1a;
  transform: rotate(62deg);
	position: absolute;
	left: -46px;
	top: 25px;
}
#suv .serviceRecommend h2::after {
  content: "";
  width: 40px;
  height: 2px;
  background: #1a1a1a;
  transform: rotate(-62deg);
	position: absolute;
	right: -46px;
	top: 25px;
}
#suv .serviceRecommend p {
	margin-top: 10px;
}
#suv .serviceRecommend .menu-item p {
	font-size: 14px;
	margin-top: 0;
}
.recommend_features {
	display: grid;
	grid-template-columns: repeat(3,1fr);
	text-align: left;
	gap: 7%;
	margin-top: 50px;
}
.feature_header {
	display: flex;
	align-items: flex-start;
	gap: 3%;
}
.feature_header img {
	width: 50px;
}
.feature_text h4 {
	font-size: 18px;
	font-weight: 600;
}
.recommend_menu {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	text-align: left;
	gap: 2%;
	margin-top: 60px;
}
#suv .serviceReason p {
	text-align: center;
		margin-top: 20px;
}
#suv .serviceReason .-big {
	font-size: 25px;
	font-weight: 600;
	margin-top: 0;
}
.reason_content {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 5%;
	margin-top: 50px;
}
.reason_list {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 28px 24px;
}
.reason_card {
	background-color: #fff;
  box-shadow: 0 0 16px 4px rgba(173, 173, 173, 0.15);
	padding: 20px;
}
.reason_card  h4 {
	font-size: 18px;
	font-weight: 600;
  position: relative;
	padding-left: 20px;
}
.reason_card  h4::before {
	position: absolute;
	content: "";
	width: 12px;
	height: 12px;
	border-radius: 50%;
	background: #2f549a;
	top: 11px;
	left: 0;
}
#suv .serviceReason .reason-card_text {
	text-align: left;
	padding-left: 20px;
	margin-top: 5px;
}
#suv .serviceReason {
	background-color: #fff;
	padding: 0;
}

@media screen and (max-width:767.98px) {
#suv .serviceTitle h2 {
	font-size: 22px;
}
#suv .serviceRecommend h2 {
	font-size: 22px;
}
#suv .serviceFlow .serviceFlow_item {
  max-width: 300px;
	flex: 1 1 240px;
}
.faq-q {
	font-size: 16px;
}
.faq-a {
	font-size: 14px;
}
.icon-q, .icon-a {
	font-size: 20px;
	line-height: 32px;
}
#suv .serviceRecommend h2::before {
	width: 72px;
  left: -80px;
  top: 40px;
}
#suv .serviceRecommend h2::after {
	width: 72px;
  right: -80px;
  top: 40px;
}
.recommend_features {
  gap: 2%;
}
#suv .serviceReason .-big {
	font-size: 17px;
}
.feature_header {
	align-items: center;
}
.recommend_menu {
	grid-template-columns: repeat(2, 1fr);
	gap: 5% 3%;
	margin-top: 50px;
}
.reason_content {
	flex-direction: column;
	align-items: stretch;
}
.reason_content div {
	margin: 25px auto 0;
}

}

@media screen and (max-width: 575.98px) {
	#suv .serviceFlow .serviceFlow_item {
	flex: 0 1 100%;
  max-width: none;
	}
	#suv .serviceRecommend h2::before {
		width: 75px;
    left: -80px;
    top: 36px;
	}
	#suv .serviceRecommend h2::after {
		width: 75px;
    right: -77px;
    top: 36px;
	}
	.recommend_menu {
	margin-top: 120px;
}
	.recommend_features {
		grid-template-columns: repeat(1, 1fr);
		gap: 15%;
	}
	.reason_list {
		grid-template-columns: repeat(1, 1fr);
	}
}

/******************** //pipeline ************************/